
#stacks_in_12_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_12_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_150_page4 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_161_page4 .stacks_left {
	float:left;
	width:478px;
}

#stacks_in_161_page4 .stacks_row {
	width:478px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_168_page4 {
	padding: 9px 0px 0px 0px;
}

#stacks_in_170_page4 {
	padding: 40px 0px 0px 0px;
}
